• Beside having an Android Auto compatible car or unit, your mobile phone needs to run Android 9 or newer